#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/Users/devyk/Data/Project/sample/github_code/h264_parser/test/json.cpp
json/json.h
/Users/devyk/Data/Project/sample/github_code/h264_parser/test/json/json.h
iostream
-

json/include/json/allocator.h
cstring
-
memory
-

json/include/json/config.h
cstddef
-
cstdint
-
istream
-
memory
-
ostream
-
sstream
-
string
-
type_traits
-
allocator.h
json/include/json/allocator.h
version.h
json/include/json/version.h

json/include/json/forwards.h
config.h
json/include/json/config.h

json/include/json/json.h
config.h
json/include/json/config.h
json_features.h
json/include/json/json_features.h
reader.h
json/include/json/reader.h
value.h
json/include/json/value.h
writer.h
json/include/json/writer.h

json/include/json/json_features.h
forwards.h
json/include/json/forwards.h

json/include/json/reader.h
json_features.h
json/include/json/json_features.h
value.h
json/include/json/value.h
deque
-
iosfwd
-
istream
-
stack
-
string
-

json/include/json/value.h
forwards.h
json/include/json/forwards.h
array
-
exception
-
map
-
memory
-
string
-
vector
-

json/include/json/version.h

json/include/json/writer.h
value.h
json/include/json/value.h
ostream
-
string
-
vector
-

